import axios from "@/axios";

export function getUnitList(page, size) {
    return axios.post('/unit/list', {
        page: page,
        size: size
    })
}

export function addUnit(name, gradeId) {
    return axios.post('/unit/add', {
        title: name,
        gradeId: gradeId
    })
}

export function deleteUnit(id) {
    return axios.post('/unit/delete', {
        id: id
    })
}